Debian Package rebuild

Rebuild of the Debian archive with clang

"The current #pragma pack aligment value is modified in the included file" build failure(s)
clang 6.0
Return to the list

Versions: 2.9 - 3.0 - 3.1 - 3.2 - 3.3 - 3.4 - 3.4.2 - 3.5.0 - 3.6.0 - 3.8.1 - 3.9.1 - 4.0.1 - 5.0 - 6.0
PackageVersionSupposed error messageFull log Bug report
fastx-toolkit 0.0.14-5fastx.c:29:10: error: the current #pragma pack aligment value is modified in the included file [-Werror,-Wpragma-pack] Log
w1retap 1.4.4-3libusbllnk.c:35:10: error: the current #pragma pack aligment value is modified in the included file [-Werror,-Wpragma-pack] Log
2 errors
Return to the list